<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">89230</id>
  <name>43 P.10 Steingrau</name>
  <manufacturer-name>PREFA</manufacturer-name>
  <product-line-name>FASSADENPANEEL FX.12</product-line-name>
  <width type="float">2800.0</width>
  <height type="float">1680.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">2.5</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Die PREFA Fassadenpaneele FX.12 sind innovative Designelemente, die durch ihre vielen Längs- und Querkantungen (Knitterlook) eine besonders auffällige und frische Oberflächenstruktur bieten. Die Optik verändert sich zudem je nach Lichteinfall und macht dadurch jedes Objekt zu einem Unikat. Der mögliche Einsatz von zwei unterschiedlichen Paneelgrößen (FX.12 Fassadenpaneel kurz und lang) verstärkt nochmals den asymmetrischen, individuellen Look Ihrer neuen Hausfassade. Besonders kreativen Bauherren und Architekten stehen die Fassadenpaneele zudem in etlichen Farben zu Verfügung.</kennwerte-info>
  <info>700 × 420 mm</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Grjis</name>
  </color>
  <product-line>
    <linktip>https://www.prefa.ch/de/produkt-katalog/fassadensysteme/fassadenpaneel-fx12/</linktip>
    <description>Ein echter Hingucker: Die unregelmässige Kantung des Fassadenpaneel FX.12 sorgt für ein lebendiges Licht-Spiel auf ihrer Fassade. Je nach Sonnenstand zeigen die Paneele  ein anderes Gesicht. Die Kantung hat aber eine noch wichtigere Funktion: Sie versteift die Paneele zusätzlich und erhöht so die Widerstandskraft. Bei der Produktion erhält jedes Stück eine einzigartige Prägung – das Kantmuster wiederholt sich nicht und ist auch bei grossen Flächen stets unregelmässig. Eine weitere technische Besonderheit ist der konische Winkelfalz. </description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Buiten</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>Schweizer Baumuster-Centrale</name>
      <shortname>SBC.2</shortname>
      <logo-file-name>sbc2logo_white.jpg</logo-file-name>
      <logo-content-type>image/jpeg</logo-content-type>
    </archive>
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Sweden</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>E 2.3 Facade cladding</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Facade systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_89230.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metaal</material-type>
  <material-subtype>Gevel</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=PREFA&amp;product_line=FASSADENPANEEL+FX.12</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_89230.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_89230_reflexion.jpg</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_89230_reflexion.jpg</image-map-reflexion-med>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal>mtex_89230_normal.jpg</image-map-normal>
  <image-map-normal-med>mtex_med_89230_normal.jpg</image-map-normal-med>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=PREFA</manufacturer-url>
  <manufacturer-email>office.ch@prefa.com</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/89230</material-url>
  <image-size>4,34 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>330 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Belangrijke juridische informatie over het gebruik van de mtexture-database. In de mtextur-database vindt u een selectie van kwalitatieve gedigitaliseerde materialen. Deze zijn ingedeeld naar materiaalsoort en subtype, kleur, toepassingsgebied, fabrikant en productlijn. De patroon- en kleurnauwkeurigheid van de texturen kan niet worden gegarandeerd. Contacteer de betreffende fabrikanten voor bindende monsters. Zij verstrekken u graag de nodige informatie. De informatie in de mtextur-database is naar beste vermogen samengesteld en getest. Toch zijn fouten niet volledig uitgesloten. De uitgever h2c GmbH en de respectievelijke fabrikanten en distributeurs zijn niet aansprakelijk voor eventueel onjuiste informatie en de gevolgen daarvan, tenzij h2c GmbH aantoonbaar opzettelijk handelt. Het werk (mtextur) is in al zijn onderdelen auteursrechtelijk beschermd. Alle rechten voorbehouden, inclusief reproductie, vertaling, microfilm, opslag en verwerking in elektronische systemen. Dit geldt met name voor duplicatie en gebruik in andere databanken of op gegevensdragers en voor het beschikbaar stellen van de gegevens op een externe server of gegevensdrager buiten de mtextuurdatabank. Bijna alle fabrikanten- en productnamen die in de database worden behandeld, zijn ook gedeponeerde handelsmerken en moeten als zodanig worden behandeld. Verder gebruik buiten het beoogde doel is alleen mogelijk met uitdrukkelijke toestemming van de uitgeverij h2c GmbH. Inbreuken zullen strafrechtelijk worden vervolgd. De plaats van jurisdictie is Zürich, Zwitserland.</hinweise-bitte-lesen>
</material>
